Consumer-Affairs Android Issues - Bug #13356

"Compliance applicant” is not able to submit commodity form with old saved data, getting no

commodity id selected toaster message
03/24/2025 03:40 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Pragati pandey
Category:

Target version:
Start date:
0%
Description
Issue Description:

"Compliance applicant" is not able to submit commodity form with old saved data, getting no commodity id selected toaster message

See attached screenshot/screen Record:

History

#1 - 03/24/2025 03:56 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 03/25/2025 10:35 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
